Subject: Re: bug#70046: 29.3; ebuffers mini frame loses focus

From: Eli Zaretskii <[email-masked]>
Date: Thu, 28 Mar 2024 12:28:18 +0200

> From: Vangelis Evangelou <[email-masked]>
> Date: Thu, 28 Mar 2024 10:08:51 +0000
> Cc: [email-masked]
> 
> Because the cursor moves to that buffer and if I press n or p it inserts in that buffer. Here is a video
> demonstrating this
> https://drive.google.com/file/d/1E7ycJJTYuo62MwViGfiYz_tnornMdXkN/view?usp=sharing
> 
> Also, note in the video that the mini frame goes under the top bar. I don't know if that's an emacs issue
> though.

Then I definitely cannot reproduce this.  Could this be because of the
particular window manager you are using and/or your system-wide
settings of the window manager?